log_resource-icap_wiki-section_create_shortname: "Création d'une section"
log_resource-icap_wiki-section_create_title: "Création d'une section dans un wiki"
log_resource-icap_wiki-section_create_filter: "Création d'une section dans un wiki"
log_resource-icap_wiki-section_update_shortname: "Modification d'une section"
log_resource-icap_wiki-section_update_title: "Modification d'une section d'un wiki"
log_resource-icap_wiki-section_update_filter: "Modification d'une section d'un wiki"
log_resource-icap_wiki-section_delete_shortname: "Suppression d'une section"
log_resource-icap_wiki-section_delete_title: "Suppression d'une section"
log_resource-icap_wiki-section_delete_filter: "Suppression d'une section"
log_resource-icap_wiki-section_remove_shortname: "Suppression définitive d'une section"
log_resource-icap_wiki-section_remove_title: "Suppression définitive d'une section"
log_resource-icap_wiki-section_remove_filter: "Suppression définitive d'une section"
log_resource-icap_wiki-section_restore_shortname: "Restauration d'une section"
log_resource-icap_wiki-section_restore_title: "Restauration d'une section"
log_resource-icap_wiki-section_restore_filter: "Restauration d'une section"
log_resource-icap_wiki-section_move_shortname: "Déplacement d'une section"
log_resource-icap_wiki-section_move_title: "Déplacement d'une section"
log_resource-icap_wiki-section_move_filter: "Déplacement d'une section"
log_resource-icap_wiki-contribution_create_shortname: "Création d'une contribution"
log_resource-icap_wiki-contribution_create_title: "Création d'une contribution dans une section du wiki"
log_resource-icap_wiki-contribution_create_filter: "Création d'une contribution dans une section du wiki"
log_resource-icap_wiki-configure_shortname: "Configuration d'un wiki"
log_resource-icap_wiki-configure_title: "Configuration d'un wiki"
log_resource-icap_wiki-configure_filter: "Configuration d'un wiki"
log_created_section: "Section créée"
log_moved_section: "Section déplacée"
log_deleted_section: "Section supprimée"
log_removed_section: "Section supprimée définitivement"
log_restored_section: "Section restaurée"
log_section_title: "Titre"
log_section_text: "Texte"
log_section_author: "Auteur"
log_created_contribution: "Contribution créée"
content: "Contenu"
title: "Titre"
text: "Texte"
visible: "Visible"
yes: "Oui"
no: "Non"
details: "Détails"
normal: "Normal"
moderate: "Modéré "
read_only: "Consultation"
moved_up_section: "La section '%section%' a été rémonté"
moved_down_section: "La section '%section%' a été redescendu"
moved_from_section_to_section: "La section '%section%' a été déplacé de '%oldParent%' vers '%newParent%'"
moved_from_section_to_wiki: "La section '%section%' a été déplacé de '%oldParent%' vers la racine du wiki"
moved_from_wiki_to_section: "La section  '%section%' a été déplacé de la racine du wiki vers '%newParent%'"
log.wiki.move_section: "a déplacé la section %section% du wiki %wiki%"
log.wiki.update_section: "a mis à jour la section %section% du wiki %wiki%"
log.wiki.create_section: "a cré la %section% dans le wiki %wiki%"
log.wiki.delete_section: "a supprimé la section %section% du wiki %wiki%"
log.wiki.remove_section: "a supprimé définitivement la section %section% du wiki %wiki%"
log.wiki.restore_section: "a restauré la section %section% du wiki %wiki%"
log.wiki.create_contribution: "a contribué à la section '%contribution%' dans le wiki %wiki%"
log.wiki.configure: "a configuré le '%wiki%'"